<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25F84</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Stremio</string>
	<key>CFBundleExecutable</key>
	<string>Stremio</string>
	<key>CFBundleIconFile</key>
	<string>StremioIcon</string>
	<key>CFBundleIconName</key>
	<string>StremioIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.stremio.pal</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Stremio</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.0.7</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>logo</string>
			<key>CFBundleURLName</key>
			<string>com.stremio</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>stremio</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>22</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2650</string>
	<key>DTXcodeBuild</key>
	<string>17F42</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.entertainment</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>vidhub</string>
		<string>open-vidhub</string>
		<string>vlc-x-callback</string>
		<string>youtube</string>
		<string>vlc</string>
		<string>outplayer</string>
		<string>infuse</string>
		<string>iina</string>
		<string>mpv</string>
		<string>moonplayer</string>
		<string>altstore-pal</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>10.15</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSSupportsAutomaticTermination</key>
	<true/>
	<key>NSSupportsLiveActivities</key>
	<true/>
	<key>NSSupportsSuddenTermination</key>
	<true/>
	<key>NSUserActivityTypes</key>
	<array>
		<string>handoff</string>
	</array>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://dl.strem.io/apple/macos/source.xml</string>
	<key>SUPublicEDKey</key>
	<string>+sZii04Xt3appAF8Vu5ayRvbhBoFbFc8e5ybGZekAPA=</string>
	<key>SUShowReleaseNotes</key>
	<false/>
	<key>UIAppFonts</key>
	<array>
		<string>PlusJakartaSans-Medium.ttf</string>
		<string>PlusJakartaSans-Bold.ttf</string>
		<string>PlusJakartaSans-Regular.ttf</string>
	</array>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<false/>
	</dict>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
	</array>
	<key>UIDeviceFamily</key>
	<array>
		<integer>2</integer>
		<integer>6</integer>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationLandscapeRight</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
	</array>
	<key>UISupportsDocumentBrowser</key>
	<true/>
	<key>UIUserInterfaceStyle</key>
	<string>Dark</string>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<true/>
</dict>
</plist>
